Проблемы

BizTalk 2020 RTM имеет зависимость, которая заставляет пользователей устанавливать VS 2019 16.3.9 или более поздней версии Версия.

Статус

Корпорация Майкрософт подтверждает наличие этой проблемы в своих продуктах, которые перечислены в разделе "Применяется к".

Решение

Эта проблема устранена в следующем накопительном обновлении для BizTalk Server:

Ссылки

Сведения о пакетах обновления и накопительном списке обновлений для BizTalk Server можно найти в следующей статье базы знаний Майкрософт:

2555976 Пакет обновления и накопительный список обновлений для BizTalk Server

Дополнительные сведения об исправлениях для BizTalk Server можно найти в следующей статье базы знаний Майкрософт:

2003097 Сведения об исправлениях BizTalk и накопительной поддержке обновлений

Нужна дополнительная помощь?

Совершенствование навыков
Перейти к обучению
Первоочередный доступ к новым возможностям
Присоединение к программе предварительной оценки Майкрософт

Были ли сведения полезными?

Насколько вы удовлетворены качеством перевода?
Что повлияло на вашу оценку?

Спасибо за ваш отзыв!

×